.tx-oaevents .oaevents_comment {
    color: #888888;
    font-style: italic;
    text-align: left;
}

.tx-oaevents .newEventForm table tr td{
    border: none;
}

#durationTypeSeletion {
    width: 200px;
    height: 25px;
}

.tx-oaevents label {
    width: 100%;
}

.tx-oavents .propertyTable td {
    border: none;
}

#oaevents_teaser li {
    margin-bottom: 10px;
    background-image: none !important;
    padding-left: 10px !important;
    border-bottom: 1px solid #eeeeee ! Important;
    padding-bottom: 10px;
    padding-left: 10px;
}

#oaevents_teaser li a {
    text-decoration:none;
}

.oaevents-listview {
    margin-top: 15px;
}

.oaevents-new {
    float:right;
    margin-right:117px;
}


.oalist-oneitem {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
    padding-top: 10px;
}

.oaevents-listview a {
    text-decoration: underline;
}

.oavents-tilldate-row  {
    display: none;
}

.oaevents-locations-www,
.oaevents-locations-email,
.oaevents-locations-city,
.oaevents-locations-zip,
.oaevents-locations-street,
.oaevents-locations-input {
    display: none;
}